/* ====================== */
/* ! Mobile Style Sheet   */
/* ====================== */

/* Smaller screens */

#mobile-nav-btn {
       display: none;
   }
@media only screen and (max-width: 1023px) {

}


/* Mobile */

@media handheld, only screen and (max-width: 767px) {
	#mobile-nav-btn {
        display: block;
         padding: 0 2%;
    }
    .mobnav-subarrow {
        display: block;
        background-color: #111;
        opacity: .3;
        border-bottom: 1px solid white;
        border-top: 1px solid black;
        height: 20px;
        width: 30px;
        background-position: top left!important;
        position: absolute;
        top: 7px;
        right: 10px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        cursor: pointer;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        cursor: pointer;
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
    }
	
	body {
		-webkit-text-size-adjust: none;
	}
	
	#wrapper{
	  width: 96%;
		padding:0 2%;
	}
	
	header {
		padding:0 0%;
    width: 100%;
		height: auto!important;
	}
	header #logo{
		float: none;
		width: 100%;
		position: initial
	}
	
	#logo, #header-area {
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
		
	}
	
	header #logo {
		width: 100%;
		margin-bottom:3%;
		max-width:100%;
		float: none;
		text-align: center;
		background-color: #4D5760;
    height: auto!important;
    position: initial
	}
	a#logo-text {
		margin-top: -20px!important;
	}
	
	#header-area {
    position: absolute;
    top: 62px;
    right: 10px;
    /* width: 199px; */
    overflow: hidden;     
	}
	#header-area form {
		margin-bottom:10px;
	}
	.menu-nav{
    float: none;
    width: 100%;
    position: initial;
    height: auto;
	}
	nav {
		padding:0;
    height: auto!important;
    float: none;
    width: 100%;
    position: initial
	}
	nav ul, ul li, nav ul li a, nav ul li.sfHover , nav ul li.sfHover a,nav ul.sf-menu li:hover a{
   box-shadow: none;
	}
	nav ul.sf-menu li:hover a,
  nav ul.sf-menu li.sfHover a {
    
  }
	nav ul.sf-menu  {
	position: initial;
   float:none;
       display: none;
	}
	ul.sf-menu.xactive{
       display: block;
	}
	nav ul.sf-menu li {
		float:none!important;
		border-bottom: 1px solid #22222;
    width: 100%;
    height: auto;

	}
	nav ul.sf-menu li a {
	  float: none;
		font-size:1.1em;
		padding:0.75em 1em !important;
    width: 100%;
	}
	
	nav ul.sf-menu li:first-child, nav ul li li {
		border-top:none!important;
	}
	
	nav ul.sf-menu li ul
  {
		margin-bottom: 10px;
		position: initial;
		position: initial;
		    float: none!important;
		    box-shadow: none
	}
	nav ul.sf-menu li:hover ul,
	nav ul.sf-menu li.sfHover ul
  {
		margin-bottom: 10px;
		display: block!important;
		visibility: visible!important;
		position: initial;
		box-shadow: none;
	}
	nav ul.sf-menu li ul li,
	 {
		
	}
	nav ul.sf-menu li:hover ul li,
	nav ul.sf-menu li.sfHover ul li {
		
	}
	
	.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11 {
		margin-bottom:1.5em;
	}
	
	#breadcrumbs {
		float:none!important;
	}
	.colHome{
	  width: 100%;
	  padding-bottom: 20px;
	  margin: 0;
	}
	[class*="col_centerHome_"]{
	  height: auto;
	}
	[class*="col_centerHome_"].ccm-layout-row {
	  text-align: center;
	}
	
	footer #credits p {
		float:none!important;
		margin-bottom: 1em;
	}
	
	.ccm-layout-table .ccm-layout-col {
	}
	#sidebar {
    width: 100%;
}
#credits{
	width: 100;
}
#credits .login-area {
    float: none;
}
#credits ul.sf-menu{
    float: none;
    padding: 20px 0
}
#credits ul.sf-menu li {
	
}
#credits ul.sf-menu li a{
	text-transform: none;
	font-weight: normal;
	font-size: 10px;
}
.fancy {
	  width: 100%
}
.news .el {
    float: none;
    width: 100%;
    padding: 0 ;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #cccccc;
}
.news .el div{
	float: none
	}
.news .el img{
	width: 100%;
	}
	
	.contatti .proformgroup.text{
	float: none;
	}
	.row-rel {
    position: relative;
    width: 100%;
    height: 100px;
    margin-left: 0;
    margin-top: 30px;
    padding: 0px 0px 0px 0px;
}
.row-rel ul li {
    text-decoration: none;
    list-style-type: none;
    float: left;
    width: 23%;
    padding-right: 2%;
    text-align: center;
}
.row-tools {
     float: right;
    width: 100%!important;
}
.row-tools a{
    background: url(/files/cache/5403c2e0da75bfb53c17ccc09099ccae_f960.png) top right no-repeat!important;
    display: block;
    width: 100%!important;
    height: auto!important;
    color: #f00;
    font-weight: bold;
    font-size: 12px;
    padding: 57px 0px 0px 6px;
}
.correlati  .col_3 {
    width: 100%!important;
}
.correlati  .col_3 img {
    width: 100%!important;
}
.correlati .col_12_background {
  display: none;
}
}